@import url("reset.css");

html, body {    
    height: 100%;   
}

body {
    color: #444;
    display: flex;
    flex-direction: column;
    font-size: 18px;   
    justify-content: space-between;
    line-height: 1.6;
    margin: 0 auto;
    max-width: 650px;
    padding: 0 10px;
}

footer, nav {
    background-color: palegoldenrod;
    padding: 10px;
}

h1 {
    font-size: 32px;
    line-height:1.2;
}


nav ul li {
    display: inline-block;
}